<?php
$z[0]=Array("field","李营苗木生态园,李营苗木生态园",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","李营街道位于济宁北郊，居全国十大苗木之乡中位第六位。李营街道苗木面积达到6.5万亩，其中标准化种植面积达到4.8万亩，种植品种主要有济宁法桐、速生法桐、造型法桐、白腊、国槐、滦树、紫叶李，樱花，黄金槐，南栾等几十个品种。依托苗木生产优势，苗木基地",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","李营苗木生态园_任城区李营苗木生态园旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　李营街道位于济宁北郊，居全国十大苗木之乡中位第六位。李营街道苗木面积达到6.5万亩，其中标准化种植面积达到4.8万亩，种植品种主要有济宁法桐、速生法桐、造型法桐、白腊、国槐、滦树、紫叶李，樱花，黄金槐，南栾等几十个品种。依托苗木生产优势，苗木基地、绿化工程公司、专业合作社发展到300余家，年产值17亿元，产品销往28个省（区、市），是中国北方最大的落叶乔木生产、销售集散地。\n</p><p>　　2000年以来李营街道先后实施了四期农业综合开发，引进彩叶、花灌木等100余个优良品种，80%的苗木实现了标准化种植，成功注册了“乔禾王”商标，被评为“山东省名牌农产品”。苗木的迅速发展，已明显地改善了李营的生态环境，也成了济宁北部的一道风景。由“种植”到“旅游”已步入正轨。2008年，区旅游局指导李营苗木基地开展了标准化建设工作，指导业户对植物种类进行合理安排，利用不同植物的花、叶、果、皮等色相差异，产生“春花、夏绿、秋彩、冬暖”的效果，无论季节如何转换，始终都给人以美的享受。苗木基地的色彩由原来的单一绿色向丰富多彩转变，形成多树种、多色彩、景观丰富的绿化带，顺利通过了的验收，成功创建成为省级农业旅游示范点。\n</p><p>　　</div><br clear=all>",561,1611);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040I0Y1350-4E03.gif",1613,1698);
$z[7][4]['name']="litpic";

?>